Logo Ya-graphic : Création de boutique en ligne et référencement Google
Nous sommes à votre service pour vous proposer le meilleur service de référencement Google et de création de site e-commerce. Depuis 2008 nous apportons satisfaction à nos clients, qu'ils soient de France ou d'ailleurs.
3 av Adrien Mazet, Rés La Carraire, bât c - n°36, Miramas, FR
(+33) 06.52.64.70.04
contact@ya-graphic.com
Suivez YA-GRAPHIC

Actualités

“Je râle, donc je suis…”, reportage d’Envoyé spécial

Ce jeudi 3 mars 2016 à 20h55 sur France 2, le nouveau numéro d'Envoyé spécial, magazine d'information dirigé et présenté par Guilaine Chenu et Françoise Joly, diffuse un reportage sur l'impact des avis négatifs des consommateurs, en temps réel, dans Twitter et Facebook. A travers ce reportage il s’agit de montrer que la critique négative d’un produit ou d’un service...

Hashtag #RIPTwitter

#RIPTwitter : il y aura un algorithme dans Twitter

Quand une rumeur fait surface, le peuple est en effervescence. C’est toujours comme ça et je trouve ça drôle. La dernière rumeur en date qui concerne Twitter n’est pas nouvelle, elle refait juste surface. Le site de microblogging pourrait introduire un algorithme comme dans Facebook, avait annoncé BuzzFeed la semaine dernière. Les utilisateurs de Twitter ont...

Sécurité WordPress : Iframe Injection

Sécurité WordPress : attaques de sites par “iFrame Injection”

L’équipe de Sucuri a détecté un pic d’infections de sites WordPress ce week-end dernier. Les pirates ont injecté un code crypté à la fin des fichiers Javascript - .js. Ce pic d'infections a été enregistré quelques jours avant le lancement de la mise à jour de sécurité et de maintenance du CMS. Pour Sucuri l'attaque est une "iFrame injection". Ce qu'on sait Les...

Mise à jour WordPress 4.4.2

WordPress 4.4.2 : mise à jour de sécurité et de maintenance

WordPress 4.4.2 est actuellement la dernière version du CMS. Elle disponible depuis hier. C’est une mise à jour de sécurité et de maintenance. Il est fortement recommandé de la faire si vous voulez éviter de mauvaises surprises. Les versions de WordPress 4.4.1 et les versions antérieures étaient touchées par deux problèmes de sécurité - une vulnérabilité XSS et...